﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Accepting Risk of SOD Violations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Accepting Risk of SOD Violations</h1>
        <p>You can accept the risks which are causing the SOD violations identified through detective SOD analysis using the <strong>SOD Violations</strong> workbench. Before accepting the risk of SOD violations, you can view the summary or detailed information of associated functions with the list of conflicting entitlements. After the risk is accepted, the current status of the SOD violation will be removed from <strong>Open</strong> or <strong>In process</strong> status and moved to <strong>Risk Accepted</strong> status in the <strong>SoD Violation</strong> workbench.</p>
        <p>To accept risks of SOD violations, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; SOD Violations</strong>. You can accept the risk of the SOD violations which are in the following status:</p>
                <ul>
                    <li>
                        <p><b>Open</b>: SOD violations which requires immediate attention and remediate actions. </p>
                    </li>
                    <li>
                        <p><b>In Process</b>: SOD violations which are assigned and the remediation is in process.</p>
                    </li>
                </ul>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>Click the appropriate status type. The SOD violations appear based on the status.</p>
            </li>
            <li>
                <p>Click the relevant risk name in-line with the functions in the Risk Code column.</p>
                <p>The value in the Risk Code column drill-downs to functions. You can view the summary or detailed information of associated functions with the list of conflicting entitlements.</p>
            </li>
        </ol>
        <p>The detailed view displays additional columns which covers first used, last used and total used details of entitlements. Displays the function details in the following columns.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col class="TableStyle-Default-Table-Column-Column1" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Assigned Roles</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the assigned role.</p>
                        <p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Associated Role</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the associated role.</p>
                        <p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Entitlement&#160;</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the associated entitlement.</p>
                        <p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">System Name</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the relevant system name.</p>
                        <p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Endpoint</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the relevant endpoint name.</p>
                        <p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Account</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the account name.</p>
                        <p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Entitlement Type</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate entitlement type.</p>
                        <p class="table-text">The column appears for both <strong>Summary</strong> and <strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Object&#160;</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate object name.</p>
                        <p class="table-text">The column appears only for&#160;<strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Field</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate field name.</p>
                        <p class="table-text">The column appears only for&#160;<strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Value</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate value.</p>
                        <p class="table-text">The column appears only for&#160;<strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">First Used</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate entitlement first used date.</p>
                        <p class="table-text">The column appears only for&#160;<strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Last Used</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate entitlement last used date.</p>
                        <p class="table-text">The column appears only for&#160;<strong>Detailed</strong> view.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Total Used</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Displays the total number of entitlement usage.</p>
                        <p class="table-text">The column appears only for&#160;<strong>Detailed</strong> view.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <ol MadCap:continue="true">
            <li>
                <p>Click the Actions arrow and select <strong>Remediate </strong>option.</p>
            </li>
            <li>
                <p>Before accepting risk, you can view the impact of the function. Click VIEW IMPACT in line with the function name to view the impact details.The Show Impact Detail pop-up window appears. It displays the following: </p>
                <ul>
                    <li>
                        <p><b>User Impact Summary</b>- Displays the account name of the user who is getting impacted. </p>
                    </li>
                    <li>
                        <p><b>Summary</b>- Displays the total number of SOD violations which is getting remediated and users impacted in numerical format</p>
                    </li>
                </ul>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>Click <strong>Accept Risk</strong> to accept the risk of the SOD violation. The Select Mitigating Control pop-up window appears. </p>
            </li>
            <li>
                <p>Select the appropriate mitigating control in the Select Mitigation Control pop-up window and click <strong>Next</strong>. </p>
            </li>
            <li>
                <p>Enter comments, review the duration of the mitigating control and click <strong>Next</strong>.</p>
            </li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <ul>
                <li>
                    <p class="note">The risk is now accepted. The SOD violation will be removed from Open or In Process status and moved to Risk Accepted status in the SOD Violation workbench.</p>
                </li>
                <li>
                    <p class="note">Depending upon the type of function, Summary/Detailed button are displayed in the details page of the function that are accessed from the SOD Violations page.</p>
                </li>
                <li>
                    <p class="note">If the Function Type is <strong>SAP</strong>, the details of the function page are displayed either in the Summary view or in the detailed view. Using the toggle bar as highlighted in the screenshot below, you can change the views accordingly.&#160;</p>
                </li>
            </ul>
        </div>
        <p>The following screenshot illustrates both the summary view and the detailed view of SAP functions.</p>
        <p>
            <img src="../Resources/Images/SAP both view.png" style="width: 800px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>If the Function Type is <strong>non-SAP</strong>, the details of the Function page are displayed only in the Summary view.&#160;</p>
        <p>The following screenshot illustrates the summary view of non-SAP functions.</p>
        <p>
            <img src="../Resources/Images/non sap 1 view.png" style="width: 811px;height: 212px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
    </body>
</html>